---
sk:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Názov aplikácie
        redirect_uri: Presmerovacia URI
        scopes: Pôsobnosť
        website: Webstránka aplikácie
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: nesmie obsahovať fragment.
              invalid_uri: musí byť platná URI.
              relative_uri: musí byť absolútna URI.
              secured_uri: musí byť HTTPS/SSL URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Overiť
        cancel: Zrušiť
        destroy: Zničiť
        edit: Upraviť
        submit: Poslať
      confirmations:
        destroy: Si si istý/á?
      edit:
        title: Upraviť aplikáciu
      form:
        error: No teda! Pozrite formulár pre prípadné chyby
      help:
        native_redirect_uri: Použite %{native_redirect_uri} pre lokálne testy
        redirect_uri: Iba jedna URI na riadok
        scopes: Oprávnenia oddeľujte medzerami. Nechajte prázdne pre štandardné oprávnenia.
      index:
        application: Aplikácia
        callback_url: Návratová URL
        delete: Zmazať
        name: Názov
        new: Nová aplikácia
        scopes: Oprávnenia
        show: Ukázať
        title: Vaše aplikácie
      new:
        title: Nová aplikácia
      show:
        actions: Akcie
        application_id: Kľúč klienta
        callback_urls: Návratové URL adresy
        scopes: Oprávnenia
        secret: Tajné slovo klienta
        title: 'Aplikácia: %{name}'
    authorizations:
      buttons:
        authorize: Overiť
        deny: Zamietni
      error:
        title: Nastala chyba
      new:
        able_to: Bude môcť
        prompt: Aplikácia %{client_name} žiada prístup k vašemu účtu
        title: Je potrebná autorizácia
      show:
        title: Skopíruj tento autorizačný kód a vlož ho do aplikácie.
    authorized_applications:
      buttons:
        revoke: Zrušiť oprávnenie
      confirmations:
        revoke: Si si istý?
      index:
        application: Aplikácia
        created_at: Autorizované
        date_format: "%Y-%m-%d %H:%M:%S"
        scopes: Oprávnenia
        title: Vaše autorizované aplikácie
    errors:
      messages:
        access_denied: Prístup zamietnutý.
        credential_flow_not_configured: Resource Owner Password Credentials zlyhal lebo Doorkeeper.configure.resource_owner_from_credentials nebol nakonfigurovaný.
        invalid_client: Overenie klienta zlyhalo. Neznámy klient, chýbajú údaje o klientovi alebo nepodporovaná metóda overovania.
        invalid_grant: Poslané oprávnenie je neplatné, expirované, zrušené, nesúhlasí s presmerovacou URI použitou v autorizačnej požiadavke alebo bolo vydané niekomu inému.
        invalid_redirect_uri: Presmerovacia URI je neplatná.
        invalid_request: Požiadavke chýba povinný parameter alebo obsahuje nepodporovanú hodnotu niektorého parametra alebo je nejako inak poškodená.
        invalid_resource_owner: Uvedené prihlasovacie údaje sú neplatné alebo nenájdené
        invalid_scope: Požadovaný rozsah je neplatný, neznámy alebo poškodený.
        invalid_token:
          expired: Prístupový token expiroval
          revoked: Prístupový token bol odňatý
          unknown: Prístupový token je neplatný
        resource_owner_authenticator_not_configured: Resource Owner zlyhal pretože Doorkeeper.configure.resource_owner_authenticator nebol nakonfigurovaný.
        server_error: Nastala neočakávaná chyba na autorizačnom serveri ktorá zabránila vykonať požiadavku.
        temporarily_unavailable: Autorizačný server ťa teraz nemôže obslúžiť, pretože prebieha údržba alebo je dočasne preťažený.
        unauthorized_client: Klient nie je autorizovaný vykonať danú požiadavku takouto metódou.
        unsupported_grant_type: Tento typ oprávnenia nie je podporovaný autorizačným serverom.
        unsupported_response_type: Autorizačný server nepodporuje typ tejto odpovede.
    flash:
      applications:
        create:
          notice: Aplikácia vytvorená.
        destroy:
          notice: Aplikácia zmazaná.
        update:
          notice: Aplikácia aktualizovaná.
      authorized_applications:
        destroy:
          notice: Oprávnenia aplikácie zrušené.
    layouts:
      admin:
        nav:
          applications: Aplikácie
          oauth2_provider: Poskytovateľ OAuth2
      application:
        title: Požadovaná OAuth autorizácia
    scopes:
      follow: uprav vzťahy svojho účtu
      push: dostávaj oboznámenia ohľadom tvojho účtu na obrazovku
      read: prezri si všetky dáta ohľadom svojho účetu
      read:accounts: prezri si informácie o účte
      read:blocks: prezri svoje bloky
      read:favourites: prezri svoje obľúbené
      read:filters: prezri svoje filtrovanie
      read:follows: prezri si svoje sledovania
      read:lists: prezri si svoje zoznamy
      read:mutes: prezri svoje utíšenia
      read:notifications: zhliadni svoje oboznámenia
      read:reports: prezri svoje reporty
      read:search: vyhľadvávaj v rámci seba
      read:statuses: zhliadni všetky príspevky
      write: upraviť všetky dáta tvojho účtu
      write:accounts: uprav svoj profil
      write:blocks: blokuj účty a domény
      write:favourites: obľúbené príspevky
      write:filters: vytvor roztriedenie
      write:follows: následuj ľudí
      write:lists: vytvor listy
      write:media: nahraj mediálne súbory
      write:mutes: stíš diskusie, aj zapojených užívateľov
      write:notifications: vyčisti oboznámenia
      write:reports: nahlás iných užívateľov
      write:statuses: publikuj príspevky
